#main{
    background-color: var(--main-background);
    padding-top: 100px;
    padding-bottom: 100px;
}

#main .item{
	border: 1px solid var(--main-empresa);
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 10px;
}

#main .item .titulo{
	text-align: center;
	font-size: 21px;
	color: var(--main-empresa);
	margin-bottom: 20px;
}

#main .item .texto{
	min-height: 200px;
}

#main .item .botao{
	margin-top: 20px;
}

#main .item .botao a{
	width: 100%;
}

/*****************************************/

.f1-steps {
    overflow: hidden;
    position: relative;
    margin-top: 20px;
    text-align: center;
}
.f1-progress {
    position: absolute;
    top: 24px;
    left: 0;
    width: 100%;
    height: 1px;
    background: #ddd;
}
.f1-progress-line {
    position: absolute;
    top: 0;
    left: 0;
    height: 1px;
    background: #25557a;
}
.f1-step {
    position: relative;
    float: left;
    width: 33%;
    padding: 0 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.f1-step.active .f1-step-icon {
    width: 48px;
    height: 48px;
    margin-top: 0;
    background: #25557a;
    font-size: 22px;
    line-height: 48px;
}
.f1-step-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    margin-top: 4px;
    background: #ddd;
    font-size: 16px;
    color: #fff;
    line-height: 40px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.f1-step-icon i{
  color: #fff;
}
